# Get fixed pricing distribution | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get fixed pricing distribution

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /superuser/invoicing/period/distribution/fixed-pricing

## Operation

Operation ID: `getInvoicingFixedPricingDistribution`

Get invoicing distribution for fixed pricing items

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
dateFrom | query | yes | string |
dateTo | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Fixed pricing distribution retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/InvoicingFixedPricingDistributionResponse" }
17 March 2026